#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: recaptcha
version: 0.1.0.2
id: recaptcha-0.1.0.2-e4591c049a9fbc0dee16e20837f8ed7a

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/recaptcha-0.1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/recaptcha-0.1.0.2
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.10-8131f69dab019a5e4339e2b2699fc83a
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         xhtml-3000.2.1-07c9e389382ba81c8ef2e4cc64e972c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/recaptcha-0.1.0.2/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/recaptcha-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
